## setuptools 10.2.1

=== debian/changelog ===
setuptools (10.2.1-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.2

 -- Python Packaging Authority <distutils-sig@python.org>  Mon, 03 Feb 2020 14:49:50 -0700
