=== debian/control ===
Source: setuptools
Maintainer: Python Packaging Authority <distutils-sig@python.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.1

Package: python-setuptools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Easily download, build, install, upgrade, and uninstall Pyth
 ===============================
 Installing and Using Setuptools
 ===============================
 .
 .. contents:: **Table of Contents**
 .
 .
 `Change History <https://pythonhosted.org/setuptools/history.html>`_.
 .
 -------------------------
 Installation Instructions
 -------------------------
 .
 The recommended way to bootstrap setuptools on any system is to download
 `ez_setup.py`_ and run it using the target Python environment. Different
 operating systems have different recommended techniques to accomplish this
 basic routine, so below are some examples to get you started.
 .
 Setuptools requires Python 2.6 or later. To install setuptools
 on Python 2.4 or Python 2.5, use the `bootstrap script for Setuptools 1.x
