=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Fri, 31 Jan 2020 15:49:50 -0700
export PYBUILD_NAME=setuptools
%:
	dh $@ --with python2 --buildsystem=pybuild
