=== debian/control ===
Source: setuptools
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-sphinx,
 python3-wheel
Build-Conflicts: python-setuptools, python3-setuptools, pypy-setuptools
Standards-Version: 4.5.0
Homepage: https://pypi.python.org/pypi/setuptools

Package: python-setuptools-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python Distutils Enhancements (documentation)
 Extensions to the Python distutils for large or complex distributions.
 The package contains the documentation in html format.

Package: python3-pkg-resources
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-setuptools
Description: Package Discovery and Resource Access using pkg_resources
 The pkg_resources module provides an API for Python libraries to
 access their resource files, and for extensible applications and
 frameworks to automatically discover plugins.  It also provides
 runtime support for using C extensions that are inside zipfile-format
 eggs, support for merging packages that have separately-distributed
 modules or subpackages, and APIs for managing Python's current
 "working set" of active packages.

Package: python3-setuptools
Architecture: all
Multi-Arch: foreign
Depends:
 python3-pkg-resources (= ${binary:Version}),
 python3-distutils,
 ${misc:Depends},
 ${python3:Depends}
Suggests: python-setuptools-doc
Description: Python3 Distutils Enhancements
 Extensions to the python-distutils for large or complex distributions.

#Package: pypy-pkg-resources
#Suggests: pypy-setuptools
#Architecture: all
#Multi-Arch: foreign
#Depends: ${misc:Depends}, ${pypy:Depends}
#Description: Package Discovery and Resource Access using pkg_resources
# The pkg_resources module provides an API for Python libraries to
# access their resource files, and for extensible applications and
# frameworks to automatically discover plugins.  It also provides
# runtime support for using C extensions that are inside zipfile-format
# eggs, support for merging packages that have separately-distributed
# modules or subpackages, and APIs for managing Python's current
# "working set" of active packages.

#Package: pypy-setuptools
#Architecture: all
#Multi-Arch: foreign
#Depends:
# pypy-pkg-resources (= ${binary:Version}),
# ${misc:Depends},
# ${pypy:Depends}
#Suggests: python-setuptools-doc
#Description: PyPy Distutils Enhancements
# Extensions to the python-distutils for large or complex distributions.

#Package: python-setuptools-whl
#Architecture: all
#Depends: ${misc:Depends}
#Description: Python Distutils Enhancements (wheel package)
# Extensions to the python-distutils for large or complex distributions.
# .
# This package provides setuptools in PEP 427 wheel format.
