## setuptools 49.3.1

=== debian/changelog ===
setuptools (49.3.1-2) unstable; urgency=medium

  * Include _distutils_hack in the packge. Closes: #968410.

 -- Matthias Klose <doko@debian.org>  Sat, 15 Aug 2020 11:56:47 +0200

setuptools (49.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 14 Aug 2020 13:36:56 +0200

setuptools (46.1.3-1) unstable; urgency=medium

  * New upstream version.
  * Add lintian overrides for source-contains-prebuilt-windows-binary
    to document why these files are acceptable for Debian (Scott Kitterman).
    Closes: #958324.
  * Bump debhelper version.
  * Update debian/copyright, add license for the vendored packaging module.

 -- Matthias Klose <doko@debian.org>  Sun, 26 Apr 2020 12:43:26 +0200
