## setuptools 50.3.0

=== debian/changelog ===
setuptools (50.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 06 Oct 2020 13:06:30 +0200
