## setuptools 51.1.0

=== debian/changelog ===
setuptools (51.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper and standards versions.
  * Take the docs/Makefile from the 50.3.0 release, and don't build the docs
    with the advertising sidebar.

 -- Matthias Klose <doko@debian.org>  Wed, 23 Dec 2020 11:42:50 +0100
