## setuptools 51.3.3

=== debian/changelog ===
setuptools (51.3.3-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 20 Jan 2021 17:11:54 +0100
