=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 export SETUPTOOLS_DISABLE_VERSIONED_EASY_INSTALL_SCRIPT = yes
 
 # versioned easy_install scripts
-#export XPYVERSIONS  = 2.7
-export XPY3VERSIONS = 3.7 3.8
+export XPY3VERSIONS = 3.9
 
 override_dh_auto_test:
 
@@ -29,11 +28,11 @@
 	dh_installchangelogs CHANGES.rst
 
 override_dh_auto_clean:
-	# Keep entry_points, we need it to drive setup.py
-	-mv setuptools.egg-info/entry_points.txt .
+#	# Keep entry_points, we need it to drive setup.py
+#	-mv setuptools.egg-info/entry_points.txt .
 	dh_auto_clean
-	mkdir -p setuptools.egg-info
-	mv entry_points.txt setuptools.egg-info
+#	mkdir -p setuptools.egg-info
+#	mv entry_points.txt setuptools.egg-info
 
 	rm -rf .eggs docs/build
 
@@ -48,9 +47,9 @@
 
 override_dh_installdocs:
 	dh_installdocs -p python3-pkg-resources \
-	               docs/pkg_resources.txt
+	               docs/pkg_resources.rst
 	dh_installdocs -p python3-setuptools \
-	               -X pkg_resources docs/*.txt
+	               -X pkg_resources docs/*.rst
 	dh_installdocs -p python-setuptools-doc docs/build/html
 	dh_installdocs --remaining-packages
 	dh_link -p python-setuptools-doc \
