## setuptools 52.0.0

=== debian/changelog ===
setuptools (52.0.0-4+deb11u2) bullseye-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.
  * Fix CVE-2025-47273:
    - Path traversal in PackageIndex.download leads to Arbitrary File Write.


 -- Lee Garrett <debian@rocketjump.eu>  Tue, 27 May 2025 12:05:29 +0200

setuptools (52.0.0-4+deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.
  * debian/patches/CVE-2022-40897.patch: Fix CVE-2022-40897.
    - Limit the amount of whitespace to search/backtrack to prevent a ReDoS.
      Add a test to check the vulnerability.
  * debian/patches/CVE-2024-6345.patch: Fix CVE-2024-6345.
    - Replace the unsafe use of os.system to fix a possible remote code
      execution by supplying malicious URLs in a package index or via the
      command line.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 04 Sep 2024 23:45:10 +0200

setuptools (52.0.0-4) unstable; urgency=medium

  * Don't include the exe installer files in the binary package, not
    rebuilt using the mingw64 toolchain. Closes: #989346.

 -- Matthias Klose <doko@debian.org>  Tue, 29 Jun 2021 12:58:50 +0200

setuptools (52.0.0-3) unstable; urgency=medium

  * Use sysconfig.get_platform instead of distutils.util.get_platform.
    in the vendored packaging module. Addresses: #982921.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Mar 2021 11:04:50 +0100

setuptools (52.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Drop the easy_install scripts, removed upstream.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Feb 2021 09:53:25 +0100
