=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python3-all,
+ python3-alabaster,
  python3-sphinx,
  python3-wheel
 Build-Conflicts: python-setuptools, python3-setuptools, pypy-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://pypi.python.org/pypi/setuptools
 
 Package: python-setuptools-doc
