=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,6 @@
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem pybuild
-
-# no versioned easy_install scripts
-export SETUPTOOLS_DISABLE_VERSIONED_EASY_INSTALL_SCRIPT = yes
-
-# versioned easy_install scripts
-export XPY3VERSIONS = 3.9
 
 override_dh_auto_test:
 
@@ -24,6 +18,8 @@
 	# and our requires.txt aren't useful
 	find debian/tmp -name requires.txt -delete
 
+	find debian/tmp -name '*.exe' | xargs -r rm -f
+
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
 
@@ -35,15 +31,6 @@
 #	mv entry_points.txt setuptools.egg-info
 
 	rm -rf .eggs docs/build
-
-override_dh_install:
-	sed -i '1 s,.*,#!/usr/bin/python,' debian/tmp/usr/bin/easy_install
-	sed '1 s/python/python3/' debian/tmp/usr/bin/easy_install > \
-	   debian/tmp/usr/bin/easy_install3
-#	sed '1 s/python/pypy/' debian/tmp/usr/bin/easy_install > \
-#	   debian/tmp/usr/bin/easy_install-pypy
-	rm -f debian/tmp/usr/bin/easy_install*
-	dh_install
 
 override_dh_installdocs:
 	dh_installdocs -p python3-pkg-resources \
