## setuptools 59.6.0

=== debian/changelog ===
setuptools (59.6.0-1.2ubuntu0.22.04.3) jammy-security; urgency=medium

  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2025-47273-pre1.patch: Extract
      _resolve_download_filename with test.
    - debian/patches/CVE-2025-47273.patch: Add a check to ensure the name
      resolves relative to the tmpdir.
    - CVE-2025-47273

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Wed, 28 May 2025 19:13:58 +0200

setuptools (59.6.0-1.2ubuntu0.22.04.2) jammy-security; urgency=medium

  * SECURITY UPDATE: remote code execution via package download functions
    - debian/patches/CVE-2024-6345.patch: modernize and fix VCS handling
      to prevent code injection in setuptools/package_index.py and
      setuptools/tests/test_packageindex.py. Also update setup.cfg to
      include new test dependencies.
    - CVE-2024-6345

 -- Vyom Yadav <vyom.yadav@canonical.com>  Thu, 05 Sep 2024 11:08:23 +0530

setuptools (59.6.0-1.2ubuntu0.22.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: ReDOS in package_index.py
    - debian/patches/CVE-2022-40897.patch: Limit the amount of
      whitespace to search/backtrack in setuptools/package_index.py.
    - CVE-2022-40897

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Thu, 19 Jan 2023 16:00:36 +0100

setuptools (59.6.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 18 Jan 2022 08:56:42 -0400

setuptools (59.6.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build a python3-setuptools-whl package. Closes: #1003573.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 12 Jan 2022 13:21:21 -0400

setuptools (59.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 16 Dec 2021 02:16:07 +0100

setuptools (59.4.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 02 Dec 2021 14:38:34 +0100

setuptools (59.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 27 Nov 2021 09:19:38 +0100

setuptools (58.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Still build the docs with the old alabaster theme.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Oct 2021 13:44:59 +0200

setuptools (57.0.0-1) experimental; urgency=medium

  * New upstream version.
  * Build the docs without the towncrier sphinx extension for now.
  * Don't include the exe installer files in the binary package, not
    rebuilt using the mingw64 toolchain. Closes: #989346.

 -- Matthias Klose <doko@debian.org>  Tue, 29 Jun 2021 12:38:01 +0200

setuptools (56.0.0-1) experimental; urgency=medium

  * New upstream version.
  * Build the docs without the sphinx_inline_tabs extension for now.

 -- Matthias Klose <doko@debian.org>  Tue, 04 May 2021 12:57:29 +0200

setuptools (54.1.0-1) experimental; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 09 Mar 2021 12:00:51 +0100
