=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: setuptools
 Section: python
 Priority: optional
-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
@@ -48,6 +49,17 @@
 Description: Python3 Distutils Enhancements
  Extensions to the python-distutils for large or complex distributions.
 
+Package: python3-setuptools-whl
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: python-pip-whl (<< 21.3.1+dfsg-2~)
+Replaces: python-pip-whl (<< 21.3.1+dfsg-2~)
+Description: Python Distutils Enhancements (wheel package)
+ Extensions to the python-distutils for large or complex distributions.
+ .
+ This is the support package for the PEP 427 wheel version of the package,
+ required for using setuptools inside a virtual environment.
+
 #Package: pypy-pkg-resources
 #Suggests: pypy-setuptools
 #Architecture: all
@@ -72,11 +84,3 @@
 #Suggests: python-setuptools-doc
 #Description: PyPy Distutils Enhancements
 # Extensions to the python-distutils for large or complex distributions.
-
-#Package: python-setuptools-whl
-#Architecture: all
-#Depends: ${misc:Depends}
-#Description: Python Distutils Enhancements (wheel package)
-# Extensions to the python-distutils for large or complex distributions.
-# .
-# This package provides setuptools in PEP 427 wheel format.
