## setuptools 65.3.0

=== debian/changelog ===
setuptools (65.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix a merge error in multiarch-extname.diff, causing sysconfig to be an
    unbound local in easy_install.py

 -- Stefano Rivera <stefanor@debian.org>  Thu, 15 Sep 2022 10:01:42 +0200

setuptools (65.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Build-depend on python3-sphinx-notfound-page.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 14 Sep 2022 16:54:08 +0200

setuptools (63.2.0-1) experimental; urgency=medium

  * New upstream version.
  * Build-depend on python3-sphinx-reredirects.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Jul 2022 17:53:39 +0200
