=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: setuptools
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
  python3-all,
  python3-alabaster,
  python3-sphinx,
+ python3-sphinx-reredirects,
+ python3-sphinx-notfound-page,
  python3-wheel
 Build-Conflicts: python-setuptools, python3-setuptools, pypy-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://pypi.python.org/pypi/setuptools
 
 Package: python-setuptools-doc
