## setuptools 65.5.0

=== debian/changelog ===
setuptools (65.5.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 21 Oct 2022 16:45:14 +0200
