## setuptools 65.6.3

=== debian/changelog ===
setuptools (65.6.3-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 31 Dec 2022 10:00:07 +0100

setuptools (65.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install distutils-precedence.pth, to avoid packages need to hack import
    order in setup.py. Closes: #1025216

 -- Stefano Rivera <stefanor@debian.org>  Sat, 03 Dec 2022 10:16:50 -0400
