## setuptools 66.1.1

=== debian/changelog ===
setuptools (66.1.1-1+deb12u2) bookworm; urgency=medium

  * Non-maintainer upload by the Debian LTS team.
  * Fix CVE-2025-47273:
    - Path traversal in PackageIndex.download leads to Arbitrary File Write

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 27 May 2025 13:43:25 +0200

setuptools (66.1.1-1+deb12u1) bookworm; urgency=medium

  * Non-maintainer upload by the Debian LTS team.
  * debian/patches/CVE-2024-6345.patch: Fix CVE-2024-6345.
    - Replace the unsafe use of os.system to fix a possible remote code
      execution by supplying malicious URLs in a package index or via the
      command line.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 31 Dec 2024 01:08:15 +0100

setuptools (66.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Fri, 27 Jan 2023 07:49:44 +0100
