=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-sphinx-notfound-page,
  python3-wheel
 Build-Conflicts: python-setuptools, python3-setuptools, pypy-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://pypi.python.org/pypi/setuptools
 
 Package: python-setuptools-doc
