## setuptools 68.1.2

=== debian/changelog ===
setuptools (68.1.2-2ubuntu1.2) noble-security; urgency=medium

  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2025-47273-pre1.patch: Extract
      _resolve_download_filename with test.
    - debian/patches/CVE-2025-47273.patch: Add a check to ensure the name
      resolves relative to the tmpdir.
    - CVE-2025-47273

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Wed, 28 May 2025 19:00:32 +0200

setuptools (68.1.2-2ubuntu1.1) noble-security; urgency=medium

  * SECURITY UPDATE: remote code execution via package download functions
    - debian/patches/CVE-2024-6345.patch: modernize and fix VCS handling
      to prevent code injection in setuptools/package_index.py and
      setuptools/tests/test_packageindex.py. Also update setup.cfg to
      include new test dependencies.
    - CVE-2024-6345

 -- Vyom Yadav <vyom.yadav@canonical.com>  Tue, 27 Aug 2024 21:44:12 +0530

setuptools (68.1.2-2ubuntu1) noble; urgency=medium

  * python3-setuptools: Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 04 Mar 2024 11:14:02 +0100

setuptools (68.1.2-2) unstable; urgency=medium

  * Don't run dh_auto_clean, just remove the .pybuild directory manually.
    dh-python would remove the egg-info dir during the dh_auto_clean call.
    Closes: #1052540, #1052783. LP: #2037205.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Oct 2023 10:28:14 +0200

setuptools (68.1.2-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches.

 -- Matthias Klose <doko@debian.org>  Thu, 24 Aug 2023 20:49:08 +0200

setuptools (68.0.0-2) unstable; urgency=medium

  * Exclude the debian dir from namespace_package searches by default.
    Stefano Rivera. Closes: #1041091.

 -- Matthias Klose <doko@debian.org>  Thu, 10 Aug 2023 05:21:32 +0200

setuptools (68.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 05 Jul 2023 13:39:33 +0200

setuptools (67.8.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Jun 2023 09:47:57 +0200
