=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: setuptools
 Section: python
 Priority: optional
-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
  python3-all,
  python3-alabaster,
  python3-sphinx,
+ python3-sphinx-favicon,
  python3-sphinx-reredirects,
  python3-sphinx-notfound-page,
  python3-wheel
-Build-Conflicts: python-setuptools, python3-setuptools, pypy-setuptools
+#Build-Conflicts: python-setuptools, python3-setuptools, pypy-setuptools
 Standards-Version: 4.6.2
 Homepage: https://pypi.python.org/pypi/setuptools
 
@@ -43,7 +45,6 @@
 Multi-Arch: foreign
 Depends:
  python3-pkg-resources (= ${binary:Version}),
- python3-distutils,
  ${misc:Depends},
  ${python3:Depends}
 Suggests: python-setuptools-doc
