=== debian/rules ===
--- 
+++ 
@@ -21,14 +21,12 @@
 	find debian/tmp -name '*.exe' | xargs -r rm -f
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGES.rst
+	dh_installchangelogs NEWS.rst
 
 override_dh_auto_clean:
-#	# Keep entry_points, we need it to drive setup.py
-#	-mv setuptools.egg-info/entry_points.txt .
-	dh_auto_clean
-#	mkdir -p setuptools.egg-info
-#	mv entry_points.txt setuptools.egg-info
+#	Dont run dh_auto_clean, dh-python now removes the egg-info dir.
+#	dh_auto_clean
+	rm -rf .pybuild
 
 	rm -rf .eggs docs/build
