## setuptools 70.3.0

=== debian/changelog ===
setuptools (70.3.0-1) experimental; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 10 Jul 2024 09:18:06 +0200

setuptools (68.1.2-4) unstable; urgency=medium

  * python3-setuptools: Drop dependency on python3-distutils.
    Closes: #1056198, #1076036.

 -- Matthias Klose <doko@debian.org>  Wed, 10 Jul 2024 09:14:25 +0200
