=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 #	Dont run dh_auto_clean, dh-python now removes the egg-info dir.
 #	dh_auto_clean
 	rm -rf .pybuild
+	rm -rf build
 
 	rm -rf .eggs docs/build
