=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: setuptools
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
@@ -31,6 +30,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: python3-setuptools
+Breaks: python3-setuptools (<< 73)
+Replaces: python3-setuptools (<< 73)
 Description: Package Discovery and Resource Access using pkg_resources
  The pkg_resources module provides an API for Python libraries to
  access their resource files, and for extensible applications and
