=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 	dh $@ --with python3,sphinxdoc --buildsystem pybuild
 
 override_dh_auto_test:
+
+v_dir := usr/lib/$(shell py3versions -d)/dist-packages/setuptools/_vendor
 
 override_dh_auto_install:
 	dh_auto_install
@@ -19,6 +21,22 @@
 	find debian/tmp -name requires.txt -delete
 
 	find debian/tmp -name '*.exe' | xargs -r rm -f
+
+override_dh_install:
+	dh_install
+	: # move vendored modules required by pkg_resources
+	mkdir -p debian/python3-pkg-resources/$(v_dir)/jaraco
+	mv \
+	    debian/python3-setuptools/$(v_dir)/packaging \
+	    debian/python3-setuptools/$(v_dir)/packaging-*.dist-info \
+	    debian/python3-setuptools/$(v_dir)/platformdirs \
+	    debian/python3-setuptools/$(v_dir)/platformdirs-*.dist-info \
+	    debian/python3-setuptools/$(v_dir)/jaraco.text-*.dist-info \
+		debian/python3-pkg-resources/$(v_dir)/.
+	mv \
+	    debian/python3-setuptools/$(v_dir)/jaraco/text \
+		debian/python3-pkg-resources/$(v_dir)/jaraco/.
+
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.rst
