## setuptools 75.2.0

=== debian/changelog ===
setuptools (75.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 24 Oct 2024 13:00:40 +0200
