## setuptools 75.6.0

=== debian/changelog ===
setuptools (75.6.0-1) unstable; urgency=medium

  * New upstream version.
  * Fix build with multiple supported python versions.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 17 Dec 2024 13:20:49 +0100
