## setuptools 75.8.0

=== debian/changelog ===
setuptools (75.8.0-1ubuntu1) plucky; urgency=medium

  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2025-47273-pre1.patch: Extract
      _resolve_download_filename with test.
    - debian/patches/CVE-2025-47273.patch: Add a check to ensure the name
      resolves relative to the tmpdir.
    - CVE-2025-47273

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Wed, 28 May 2025 19:12:59 +0200

setuptools (75.8.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 19 Feb 2025 12:13:08 +0100
