=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: setuptools
 Section: python
 Priority: optional
-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
@@ -13,7 +14,7 @@
  python3-sphinx-notfound-page,
  python3-wheel
 #Build-Conflicts: python-setuptools, python3-setuptools, pypy-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://pypi.python.org/pypi/setuptools
 
 Package: python-setuptools-doc
@@ -30,8 +31,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: python3-setuptools
-Breaks: python3-setuptools (<< 73)
-Replaces: python3-setuptools (<< 73)
+Breaks: python3-setuptools (<< 75.2)
+Replaces: python3-setuptools (<< 75.2)
 Description: Package Discovery and Resource Access using pkg_resources
  The pkg_resources module provides an API for Python libraries to
  access their resource files, and for extensible applications and
