=== debian/watch ===
version=3
http://pypi.debian.net/setuptools/setuptools-(.*)\.(?:tar\.gz|zip)
