=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: setuptools
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
@@ -50,6 +49,7 @@
  ${misc:Depends},
  ${python3:Depends}
 Suggests: python-setuptools-doc
+Breaks: python3-wheel (<< 0.46.0)
 Description: Python3 Distutils Enhancements
  Extensions to the python-distutils for large or complex distributions.
