=== debian/watch ===
version=3
https://pypi.debian.net/setuptools/setuptools-(78\..*)\.(?:tar\.gz|zip)
