## setuptools 80.9.0

=== debian/changelog ===
setuptools (80.9.0-1) experimental; urgency=medium

  * New upstream version.
  * Bump debhelper and standards versions.
  * Refresh patches.

 -- Matthias Klose <doko@debian.org>  Thu, 12 Jun 2025 11:36:56 +0200

setuptools (80.1.0-1) experimental; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 02 May 2025 17:46:33 +0200

setuptools (79.0.0-1) experimental; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 23 Apr 2025 14:32:59 +0200
