=== debian/control ===
--- 
+++ 
@@ -3,17 +3,21 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
+ furo,
  python3-all,
+ python3-doc,
  python3-alabaster,
  python3-sphinx,
  python3-sphinx-favicon,
+ python3-sphinx-inline-tabs,
+ python3-sphinx-notfound-page,
  python3-sphinx-reredirects,
- python3-sphinx-notfound-page,
+ python3-sphinxcontrib-towncrier,
  python3-wheel
 #Build-Conflicts: python-setuptools, python3-setuptools, pypy-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://pypi.python.org/pypi/setuptools
 
 Package: python-setuptools-doc
