## setuptools dummy-0.1.0.0

=== debian/changelog ===
centrum-python-setuptoolsdummy (0.1.0.0) unstable; urgency=low

  * dummy debian changelog

 -- Jakub Vysoky <jakub@borka.cz>  Sun, 30 Aug 2009 19:04:39 +0200

centrum-python-setuptoolsdummy (0.0.3) unstable; urgency=low

  * buld from [955020bd5d07099d3fbcf2556d6bdad09471a751]

 -- Jakub Vysoky <jakub@borka.cz>  Mon, 18 May 2009 16:29:24 +0200

centrum-python-setuptoolsdummy (0.0.0) unstable; urgency=low

  * initial build

 -- Jakub Vysoky <jakub@borka.cz>  Fri, 13 Mar 2009 16:37:07 +0100
